Bug 1313422 - firefox creates $HOME/Desktop folder at launch indiscriminately
firefox creates $HOME/Desktop folder at launch indiscriminately
Status: NEW
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
27
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-01 10:18 EST by Fabio Valentini
Modified: 2017-11-16 16:56 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Mozilla Foundation 922719 None None None 2016-11-11 03:42 EST

  None (edit)
Description Fabio Valentini 2016-03-01 10:18:59 EST
Launching firefox always causes it to create the "$HOME/Desktop" folder (even when XDG_DESKTOP_DIR is set to something else).

Setting the system to a locale that translates "Desktop" to another string might also cause this, but I have not tested it.
Comment 1 Fabio Valentini 2016-11-11 03:39:40 EST
This still happens even on fedora 25.
Comment 2 Fedora End Of Life 2017-11-16 13:37:33 EST
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 3 Fabio Valentini 2017-11-16 16:56:50 EST
This still happens on fedora 27.

Note You need to log in before you can comment on or make changes to this bug.